@charset "utf-8";

div.submenu_search { width: 100%; position: relative; display: flex;justify-content: flex-end; top: 4px;}

/* caixa de busca de lotes e leilões */

div.submenu_search > .search_submenu { left: 218px; height: 30px; width: 193px; border: 1px solid #76777B; margin: 0 auto auto 307px;}
div.submenu_search > .search_submenu > .box_search_submenu { position: absolute; top: 2px; height: 30px; }
div.submenu_search > .search_submenu > a { text-decoration: inherit; color: inherit; font-weight: inherit; cursor: pointer; position: relative !important; }
div.submenu_search > .search_submenu > a > .btn { height: 20px; width: 20px; margin: 2px 4px 2px 2px; float: right; position: inherit;}
div.submenu_search > .search_submenu > a > .btn_cancel { height:20px; width:20px; float:right; }

div.submenu_search > .search_submenu > .box_search_submenu > input { height:100%; border:none; background:none; text-indent:8px; font-size:12pt;}

div.submenu_search > .search_submenu > a > .btn > .imgbusca { background: url(https://d3uoy00rlf75l0.cloudfront.net/site/www/busca.png) 0 0 no-repeat; width: 20px; height: 20px; cursor: pointer; margin: 3px;}
div.submenu_search > .search_submenu > a > .btn:hover > .imgbusca { background: url(https://d3uoy00rlf75l0.cloudfront.net/site/www/busca.png) 0 0 no-repeat; width: 20px; height: 20px; cursor: pointer; margin: 3px; }

div.submenu_search > .search_submenu > a > .btn > .imgcancel { background: url(https://d3uoy00rlf75l0.cloudfront.net/site/www/busca.png) -60px 0 no-repeat; width: 20px; height: 20px; cursor: pointer; margin: 3px;}
div.submenu_search > .search_submenu > a > .btn:hover > .imgcancel { background: url(https://d3uoy00rlf75l0.cloudfront.net/site/www/busca.png) -60px 0 no-repeat; width: 20px; height: 20px; cursor: pointer; margin: 3px; }

@media (max-width:740px) {
    div.submenu_search { width: 100%;height: 40px;position: relative; display: flex;justify-content: flex-end; top: 40px;}
    div.submenu_search > .search_submenu { left: 218px; height: 30px; width: 245px; border: 1px solid #76777B; margin: 0 0 0 307px;}
}

@media (max-width:420px) {
    div.submenu_search { width: 100%;height: 40px;position: relative; display: flex;justify-content: flex-end;}
    div.submenu_search > .search_submenu { position: relative; left: auto; right: auto !important; height: 30px; width: 190px; border: 1px solid #76777B; margin: 0 0 0 0;}
    div.submenu_search > .search_submenu > .box_search_submenu { position: absolute; top: 2px; left: 0; height: 30px; }
    
    div.submenu_search > .search_submenu > .box_search_submenu > input { height:100%; border:none; background:none; text-indent:8px; font-size:12pt; }
}